<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ba8962a5fb5c0dd06c1b6f58d814d7df">
  <dict>
    <!--2023-06-01 10:31:12.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-06-01 10:31:12.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
